Subject: Re: [PATCH] date.c: allow ISO 8601 reduced precision times

From: Junio C Hamano <[email-masked]>
Date: Mon, 09 Jan 2023 17:48:01 +0900

Phil Hord <[email-masked]> writes:

> Do you have any suggestions about how I can better alleviate your
> concerns?  I don't think there are real regressions here and I tried
> to explain why.

Other than "including it in a released version and waiting for
people to scream", I do not think there is.  The "next" branch was
meant to be a test ground for these new features by letting
volunteer users to use it in their everyday development, and the
hope was that we can catch regressions by cooking risky topics
longer than usual in there, but we haven't been very successful, I
have to say.

Thanks.  Let's queue it and see what happens.